FACO Floor Plan System - Feature #1212

Dev_Connect_API_Muuanguiay ni1iamuuananiay da1msunaainaniinan

22/05/2022 14:06 - Was-Wasana Chantamud

anme: Dev : Waiting Deploy SIT L3 20/05/2022
anuaa: Medium Tuasumnua: 20/05/2022
Noungln: Was-Wasana Chantamud % d5A: 100%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 22/05/2022 14:06 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 22/05/2022 14:07 - Was-Wasana Chantamud
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
- % a1 changed from 0 to 100

#3 - 22/05/2022 14:07 - Was-Wasana Chantamud

- M3 changed from Defect to Feature
